<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.788000106812</MDI>
      <MDI key="STATISTICS_MEAN">4.3386105253647</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.604000091553</MDI>
      <MDI key="STATISTICS_STDDEV">5.8610418974946</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
